.img-box1 .video-thumb1{

	width: 100%;

	height: auto;

	margin: 0;

}

.img-box1 .video-thumb1 .img{

	width: 100%;

}

.about-content1 .about-body{

	padding-right: 0;

}

.feature-item.style3 .feature-title,

.distinguishes .sec-title{

	color: var(--theme-color);

}

.feature-item.style3{

	max-width: 90%;

}

.img-box7,

.distinguishes .feature-item .feature-icon{

	border: none;

}

.distinguishes .feature-item{

	text-align: center;

}
.blog-style1 {
    border: 0;
    background: #fff;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 10px;
    border-radius: 10px;
}
.vs-blog .blog-img{
	margin: 0;
	border-radius: 10px;
}
.blog-style1 .blog-date{
	border-radius: 10px;
}
.blog-style1 a:hover{
	color: var(--theme-color);;
}
